## libfsosystem 0.1.0~git20110602

=== debian/changelog ===
libfsosystem (0.1.0~git20110602-1) unstable; urgency=low

  [ Rico Rommel ]
  * Initial release (Closes: #636159)

  [ Sebastian Reichel ]
  * add me to uploaders
  * add multi-arch support
  * add symbols file

 -- Sebastian Reichel <sre@debian.org>  Sun, 21 Aug 2011 10:57:02 +0200
