=== debian/watch ===
# no upstream release, sourcecode managed in VCS
