## libfsosystem 0.1.0~git20120214

=== debian/changelog ===
libfsosystem (0.1.0~git20120214-1) unstable; urgency=low

  * New upstream snapshot
  * bump vala dependencies to 0.14
  * add libgee-dev to build depends

 -- Rico Rommel <rico@bierrommel.de>  Sat, 03 Mar 2012 21:30:50 +0100
