=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Rico Rommel <rico@bierrommel.de>, Sebastian Reichel <sre@debian.org>
 Build-Depends: debhelper (>= 8.1.13),
                dh-autoreconf,
-               libgee-dev (>=0.5.0),
+               libgee-dev (>=0.5),
                libglib2.0-dev (>=2.26.0),
-               libvala-0.12-dev,
+               libvala-0.14-dev,
                quilt,
-               valac-0.12
-Standards-Version: 3.9.2
+               valac-0.14
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://freesmartphone.org
 Vcs-Git: git://git.debian.org/git/pkg-fso/libfsosystem.git
@@ -19,8 +19,7 @@
 Package: libfsosystem0
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Multi-Arch: same
 Description: freesmartphone.org system implementation library
  libfsosystem is a glib-2.0-based library for low level
@@ -33,9 +32,7 @@
 Package: libfsosystem-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends},
-         libfsosystem0 (= ${binary:Version}),
-         libglib2.0-dev (>=2.26.0)
+Depends: libfsosystem0 (= ${binary:Version}), ${misc:Depends}
 Description: Development files for libfsosystem
  libfsosystem is a glib-2.0-based library for low level
  system-related utilities. It provides a API for mounting filesystems,
@@ -51,8 +48,7 @@
 Section: debug
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
-         libfsosystem0 (= ${binary:Version})
+Depends: ${misc:Depends}, libfsosystem0 (= ${binary:Version})
 Description: debugging symbols for use with libfsosystem
  libfsosystem is a glib-2.0-based library for low level
  system-related utilities. It provides a API for mounting filesystems,
