## libfsosystem 0.11.0

=== debian/changelog ===
libfsosystem (0.11.0-1) unstable; urgency=low

  [ Simon Busch ]
  * Imported Upstream version 0.11.0
  * Update debian build script to build vala sources instead of shipped c
    sources
  * Remove unknown substitution variable ${misc:Pre-Depends} as reported by
    dpkg-gencontrol
  * Remove fix-cleanfiles.patch; it's not needed anymore
  * Add patch to disable a test which checks for a mount point at compile time

  [ Sebastian Reichel ]
  * Use Debian Copyright Format 1.0
  * Install upstream changelog

 -- Sebastian Reichel <sre@debian.org>  Thu, 24 May 2012 12:36:55 +0200
