=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Priority: extra
 Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
-Uploaders: Rico Rommel <rico@bierrommel.de>, Sebastian Reichel <sre@debian.org>
-Build-Depends: debhelper (>= 8.1.13),
+Uploaders: Rico Rommel <rico@bierrommel.de>,
+           Sebastian Reichel <sre@debian.org>
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libgee-dev (>=0.5),
                libglib2.0-dev (>=2.26.0),
@@ -19,7 +20,8 @@
 Package: libfsosystem0
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Multi-Arch: same
 Description: freesmartphone.org system implementation library
  libfsosystem is a glib-2.0-based library for low level
@@ -32,7 +34,9 @@
 Package: libfsosystem-dev
 Section: libdevel
 Architecture: any
-Depends: libfsosystem0 (= ${binary:Version}), ${misc:Depends}
+Depends: ${misc:Depends},
+         libfsosystem0 (= ${binary:Version}),
+         libglib2.0-dev (>=2.26.0)
 Description: Development files for libfsosystem
  libfsosystem is a glib-2.0-based library for low level
  system-related utilities. It provides a API for mounting filesystems,
@@ -47,8 +51,8 @@
 Package: libfsosystem-dbg
 Section: debug
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, libfsosystem0 (= ${binary:Version})
+Depends: ${misc:Depends},
+         libfsosystem0 (= ${binary:Version})
 Description: debugging symbols for use with libfsosystem
  libfsosystem is a glib-2.0-based library for low level
  system-related utilities. It provides a API for mounting filesystems,
