=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with quilt --with autoreconf

override_dh_auto_configure:
	find . -name *_vala.stamp | xargs rm -f
	dh_auto_configure -- --enable-vala

override_dh_strip:
	dh_strip --dbg-package=libfsosystem-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=libfsosystem0
